@import url('../standard/style.css');
/*  
Theme Name: Stately Kitsch V2
Theme URI: http://www.statelykitsch.com/
Version: 2.0
Description: Stately Kitsch V2
Author: Drew Sentivan
Author URI: http://www.hsgadv.com
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: standard
*/
/* ------------------------------------------------------------------------ Import Standard Styles */
/* ------------------------------------------------------------------------ Customizations */
/* img alignment */
img.aligncenter, img.alignleft, img.alignright {
	margin-top: 8px;
}
/* Body */

body {
	background-image: url(http://www.statelykitsch.com/bg/rotate.php);
	background-position: center top;
	background-attachment: fixed;
	font-weight: normal;
	font-family: "minion-pro", sans-serif;
}
.post-header-meta, .post-meta {
	font-family: "brandon-grotesque";
	font-weight: 500;
	font-size: 10px;
	letter-spacing: 0.2em;
	text-transform: uppercase;
}
.nrelate .nr_panel {
margin-right: 20px;
}
.nrelate .nr_panel:hover {
margin-right: 20px;
}
.nr_clear{
margin-bottom: 16px;
}
.nr_post_title {
font-weight: normal;
font-family: "minion-pro", sans-serif;
}
.collapsing categories item{
color: #83918d;
}
#comments .bypostauthor > .comment-container {
	background: #f4f5f5;
	border-right: 5px solid D64935;
}


.entry-title, .entry-title a, .entry-title a:visited, .post-title, .post-title a, .post-title a:visited {
	font-family: "jubilat", serif;
	font-weight: 200;
	color: #41524d;
	font-size: 32px;
}
.entry-title a:hover, .post-title a:hover, {
 color: #D64935;
}
.entry-content .wp-caption {
	border: 0px solid #fff;
	text-align: center;
	background-color: #fff;
	padding-top: 4px;
	margin: 0 0 20px 0;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	border-image: initial;
	max-width: 100%;
}
p.wp-caption-text {
	color: #4e635c;
	font-size: 14px;
	margin-top: 4px;
	margin-bottom: 1px;
	font-style: italic;
}
.widget-title {
	font-family: "jubilat", serif;
	font-weight: 200;
	color: #41524d;
	font-size: 20px;
}

a {
	color: #D64935;
	text-decoration: none;
}
p {
	font-family: "minion-pro", sans-serif;
	font-weight: 400;
	font-size: 18px;
	line-height: 1.4em;
	color: #41524d;
}
widget_search label.screen-reader-text {
font-family: "minion-pro", sans-serif;
color: #41524d;
	text-align: left;
	width: 100%;
	padding-right: 5px;
	padding-top: 0;
}
::selection {
	background: #f6957c; /* Safari */
	}
::-moz-selection {
	background: #f6957c; /* Firefox */
}
a:hover {
	color: #D64935;
	text-decoration: none;
}
/* site structure adjustments */
.post, #comments, #pings, #no-comments, #respond, .post-header {
	padding: 0 0 0 0;
}
#sidebar > div {
	margin-left: 40px;
}
.house-pic{
width:100%;
	background-image:  url('http://www.statelykitsch.com/wp-content/uploads/2013/02/house.png');
	background-image:  none,url('http://www.statelykitsch.com/wp-content/uploads/2013/02/house.svg'), url('http://www.statelykitsch.com/wp-content/uploads/2013/02/house.png');
	background-repeat: no-repeat;
	background-position: center;
background-size: contain;
}
.house-pic img {
zoom: 1;
	filter: alpha(opacity=0);
	opacity: 0.0;
}
.house-text {
	margin-top: 5px;
	font-style: italic;
	text-align: center;
}
.sidebar-banner {
font-family: "jubilat", serif;
	text-align: center;
	font-size: 18px;
}
.sidebar-banner a{
font-family: "jubilat", serif;
	font-size: 18px;
}

/* Header */
#hgroup {
	padding: 10px 0;
}
#hgroup #logo {
	position: relative;
	z-index: 2;
	float: none;
	text-align: center;
}
#logo {
	background-image:  url('http://www.statelykitsch.com/wp-content/uploads/2013/02/sk-final-logo.png');
	background-image:  none,url('http://www.statelykitsch.com/wp-content/uploads/2013/02/sk-final-logo.svg'), url('http://www.statelykitsch.com/wp-content/uploads/2013/02/sk-final-logo.png');
	background-repeat: no-repeat;
	background-position: center;
}

#logo img {
zoom: 1;
	filter: alpha(opacity=0);
	opacity: 0.0;
}

#site-title {
	font-family: Georgia, 'Times New Roman', Palatino;
	font-size: 4em;
	letter-spacing: 4px;
	font-weight: normal;
	text-transform: uppercase;
}
#site-title a {
	font-size: inherit;
	color: #000;
}
#site-title a:hover {
	text-decoration: none;
	color: #999;
}
#site-title p {
	margin-top: 10px;
}
#site-description {
	text-transform: uppercase;
	letter-spacing: 4px;
	font-weight: normal;
}
/* Navigation */
.navbar {
	margin-left: 50px;
	margin-right: 50px;
	color: transparent;
}
.navbar .navbar-inner {
	border-bottom: none;
	background: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.navbar .navbar-inner > .container {
	width: 400px;
	border: 2px solid #e0e0e0;
	border-width: 2px 0;
}
#menu-above-header {
	display: none;
}
.navbar .nav > li.active a, .navbar .nav > li.active a:hover {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.navbar .nav > li > a {
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow: none;
	font-family: "abril-text", serif;
}
.navbar .nav > li > a:hover {
	background: none;
	color: #888;
	text-decoration: none;
}
.navbar .dropdown-menu {
	border-top: 2px solid #e0e0e0;
	-webkit-border-radius: 0 0 0 0;
	-moz-border-radius: 0 0 0 0;
	border-radius: 0 0 0 0;
}
.navbar .nav > li > .dropdown-menu::after, .navbar .nav > li > .dropdown-menu::before {
	border-color: transparent !important;
}
.navbar-inner > .container {
	border-top: none;
}
.navbar .nav .active > a, .navbar .nav .active > a:hover {
	background: none;
	background-color: none;
	color: #888;
	text-decoration: none;
}
.navbar-inner, .navbar .fill {
	border-top: 1px solid #e0e0e0;
	border-bottom: 1px solid #e0e0e0;
	background-color: #fff;
	background-image: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	filter: none;
}
.breadcrumb {
	border: none;
	background: none;
}
.breadcrumb ul li a {
	font-family: Georgia, 'Times New Roman', Palatino;
}
/* Post */
.post {
	-webkit-border-radius: 0 0 0 0;
	-moz-border-radius: 0 0 0 0;
	border-radius: 0 0 0 0;
	margin-bottom: 40px;
}
.post .entry-content {
	padding: 0 0 20px;
}
.post-meta {
	padding: 10px 0;
	border-top: none;
	color: #000;
}
.post, #comments, #pings, #no-comments, #respond {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #dcdfde;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.post-header {
	border-bottom: none;
}
.post.format-status .post-header {
	padding: 10px;
}
.post.format-quote .post-header {
	background-color: #e9e9e9;
}
blockquote {
	padding: 20px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #f0f0f0;
}
#commentform code {
	color: #000;
}
.breadcrumb {
	background: #f8f8f8;
}
/* Widgets */
.widget ul li {
	/*border-bottom: solid 1px #e9e9e9;*/
	line-height: 18px;
}
.widget ul li a {
	color: #41524d;
	/*-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;*/
}
.widget ul li a:hover {
	color: #D64935;
	text-decoration: none;
}
.nav-tabs li {
	border-bottom: none !important;
}
.thumbnails li {
	border-bottom: none !important;
}
.si-individual li {
	border-bottom: none !important;
}
/* Footer */
#footer {
	background: none;
}
#footer #sub-floor {
	background: #fff;
}
#footer #sub-floor .navbar .nav > li > a {
	font-size: 12px;
}
#footer #sub-floor #credit {
	color: #888;
	font-size: 10px;
}
#footer #sub-floor #credit a {
	color: #888;
}
#footer #sub-floor #credit a:hover {
	color: #999;
}
/* Misc */
input:focus, textarea:focus {
	outline: 0;
	outline: thin dotted \9;
	/* IE6-9 */

	border-color: rgba(64, 64, 64, 0.8);
	-webkit-box-shadow: inset 0 1px 1px rgba(64, 64, 64, 0.075), 0 0 8px rgba(64, 64, 64, 0.6);
	-moz-box-shadow: inset 0 1px 1px rgba(64, 64, 64, 0.075), 0 0 8px rgba(64, 64, 64, 0.6);
	box-shadow: inset 0 1px 1px rgba(64, 64, 64, 0.075), 0 0 8px rgba(64, 64, 64, 0.6);
}



.outer-wrapper {
	background-color: #FFF;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	-moz-box-shadow: 0px 0px 0px #000000;
	-webkit-box-shadow: 0px 0px 0px #000000;
	box-shadow: 0px 0px 0px #000000;
	border: 10px solid #dcdfde;
}
#sk-menu-wrapper {
	width: 750px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	z-index: 3;
}
#sk-menu {
	width: 750px;
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
	position: absolute;
	top: 30px;
	z-index: 3;
	font-family: "brandon-grotesque";
	font-weight: 500;
	font-size: 11px;
	letter-spacing: 0.25em;
	text-transform: uppercase;
	color: #83918d;
}
#sk-menu-left {
	float: left;
	margin-left: 5px;
}
#sk-menu-right {
	float: right;
}
#sk-menu-mobile {
	display: none;
}

#main {
	width: 550px;
	margin-left: 40px;
}



/* ------------------------------------------------------------------------ Media Queries */
/* Smartphones */
@media (max-width: 480px) {
}

/* Tablet and Mobile */

@media (max-width: 767px) {
.outer-wrapper {
	background-color: #FFF;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 16px;
	margin-left: 0px;
	-moz-box-shadow: 0px 0px 0px #000000;
	-webkit-box-shadow: 0px 0px 0px #000000;
	box-shadow: 0px 0px 0px #000000;
	border: 6px solid #dcdfde;
}
.navbar ul.nav-menu {
	border: none !important;
}
#sk-menu-wrapper {
	width: 100%;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	z-index: 3;
}
#sk-menu {
	height: 20px;
	width: 100%;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	position: absolute;
	top: 0px;
	z-index: 3;
	font-family: "brandon-grotesque";
	font-weight: 500;
	font-size: 11px;
	letter-spacing: 0.2em;
	text-transform: uppercase;
	color: #83918d;
}
#sk-menu-left {
	display: none;
}
#sk-menu-right {
	display: none;
}
#sk-menu-mobile {
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#logo {
	margin-top: 30px;
background-size: contain;
}
#main {
	width: 100%;
	margin-left: 0px;
}

}


/* Mobile to Tablet */


@media only screen and (max-width: 767px) {
}


/* Landscape Tablets */


@media (min-width: 768px) and (max-width: 979px) {
.outer-wrapper {
	background-color: #FFF;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	-moz-box-shadow: 0px 0px 0px #000000;
	-webkit-box-shadow: 0px 0px 0px #000000;
	box-shadow: 0px 0px 0px #000000;
	border: 8px solid #dcdfde;
}
#sidebar > div {
	width: 170px;
	margin-left: 10px;
	margin-right: -10px;
}
#main {
	width: 465px;
	margin-left: 25px;
}
#sk-menu-wrapper {
	width: 685px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	z-index: 3;
}
#sk-menu {
	width: 685px;
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
	position: absolute;
	top: 30px;
	z-index: 3;
	font-family: "brandon-grotesque";
	font-weight: 500;
	font-size: 11px;
	letter-spacing: 0.2em;
	text-transform: uppercase;
	color: #83918d;
}
#sk-menu-left {
	float: left;
	margin-left: 5px;
}
#sk-menu-right {
	float: right;
}
#sk-menu-mobile {
	display: none;
}
.nrelate .nr_panel {
margin-right: 2px;
margin-bottom 6px;
}
.nrelate .nr_panel:hover {
margin-right: 2px;
margin-bottom 6px;
}
}
/* Desktop */


@media (min-width: 980px) {
.outer-wrapper {
	background-color: #FFF;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	-moz-box-shadow: 0px 0px 0px #000000;
	-webkit-box-shadow: 0px 0px 0px #000000;
	box-shadow: 0px 0px 0px #000000;
	border: 10px solid #dcdfde;
}
#sidebar > div {
	margin-left: 50px;
	width: 250px;
}
#sk-menu-wrapper {
	width: 750px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	z-index: 3;
}
#sk-menu {
	width: 750px;
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
	position: absolute;
	top: 30px;
	z-index: 3;
	font-family: "brandon-grotesque";
	font-weight: 500;
	font-size: 11px;
	letter-spacing: 0.25em;
	text-transform: uppercase;
	color: #83918d;
}
#sk-menu-left {
	float: left;
	margin-left: 5px;
}
#sk-menu-right {
	float: right;
}
#sk-menu-mobile {
	display: none;
}
}
#sk-menu a {
	text-decoration: none;
	color: #83918d;
}
#sk-menu a:hover {
	text-decoration: none;
	color: #D64935;
}